// priority: 0

// Visit the wiki for more info - https://kubejs.com/

// made by blueversal

ItemEvents.modification(event => {
  event.modify('celestisynth:aquaflora', item => {
    item.attackDamage = 1
  });
    event.modify('celestisynth:breezebreaker', item => {
    item.attackDamage = 8
  });
    event.modify('celestisynth:crescentia', item => {
    item.attackDamage = 9
  });
    event.modify('celestisynth:frostbound', item => {
    item.attackDamage = 11
  });
    event.modify('celestisynth:solaris', item => {
    item.attackDamage = 9
  });
});